{
    "home":"Domů",
    "noRecents":"Nemáte žádné nedávno otevřené články, potáhněte doprava a začněte hledat.",
    "recentPages":"Nedávné články",
    "searchAppBarTitle":"Prohledat WikiVoyage",
    "search":"Hledat",
    "offlineTitle":"Offline stažení",
    "offlineDialog":"Chcete stáhnout článek '{article}' pro zobrazení offline? Bude dostupný v sekci 'Stažené'.",
    "renderError":"Chyba při renderování:",
    "attrFrom":"Z",
    "attrUnder":"pod licencí",
    "downloadsTitle":"Stažené",
    "noDownloads":"Nemáte žádné stažené články. Vyhledejte nějaké, a poté je dlouhým podržením stáhněte.",
    "about":"O Aplikcai",
    "sourceCode":"Zdrojový kód",
    "creditsCreatedBy":"Vytvořil Matyáš Caras",
    "creditsAffiliation":"Není nijak spojeno s WikiVoyage",
    "yes":"Ano",
    "no":"Ne",
    "ok":"Ok",
    "downloading":"Stahuji, vyčkejte prosím...",
    "downloadComplete":"Stahování dokončeno, najdete ho v sekci 'Stažené'.",
    "error":"Nastala chyba",
    "offlineError":"Vypadá to, že jste offline a tento článek nemáte stažený.",
    "imageError":"Chyba při stahování obrázku, zkontrolujte připojení."
}